Subject: Ticket Assigned - Damaged Shoes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 08:10:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Shoes Order number: ‪9626163779‬ Dear, I am writing this email to express ly frustation regarding the black shoes. I only wear it 2 hours at my work and yiu can see in the video attached to the email how it comes and I had to leave my work and come back to home. I want to fetur the item... Thank you Envoyé depuis mon téléphone Huawei https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1975521